@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;200;300;400;500;600;700;800;900&family=Roboto:wght@100;200;300;400;500;600;700;800;900&family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.6/dist/web/static/pretendard-dynamic-subset.css");
@font-face {
  font-family: 'LotteMartHappy';
  font-style: normal;
  font-weight: 400;
  src: url('//cdn.jsdelivr.net/korean-webfonts/1/corps/lottemart/LotteMartHappy/LotteMartHappyMedium.woff2') format('woff2'), url('//cdn.jsdelivr.net/korean-webfonts/1/corps/lottemart/LotteMartHappy/LotteMartHappyMedium.woff') format('woff');
}

@font-face {
  font-family: 'LotteMartHappy';
  font-style: normal;
  font-weight: 700;
  src: url('//cdn.jsdelivr.net/korean-webfonts/1/corps/lottemart/LotteMartHappy/LotteMartHappyBold.woff2') format('woff2'), url('//cdn.jsdelivr.net/korean-webfonts/1/corps/lottemart/LotteMartHappy/LotteMartHappyBold.woff') format('woff');
}

.lottemarthappy{
 font-family: 'LotteMartHappy', sans-serif;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-1Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-2ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-3Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-6SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-9Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}
a, img{
-webkit-touch-callout:none;
-webkit-user-select:none;
-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
body{background:var(--bg-10, #F8F8FC);}
html,body{font-family: "Pretendard", -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif; color: #333;  letter-spacing:-0.04em; scroll-behavior: smooth; font-size: 62.5%}
*{ margin: 0; padding: 0;}
html, body{ overflow-x: hidden;}
h1,h2,h3,h4,h5,h6{ font-size: 18px;}
ol,ul, li{ list-style: none;}
em,address{ font-style: normal;}
fieldset{ border: none;}
caption, legend{ text-indent: -999999px; width: 1px; height: 1px; overflow: hidden; font-size: 1px; line-height: 1px; position: absolute; left: 0; top: 0;}
img{ vertical-align: middle; -webkit-tap-highlight-color:rgba(0, 0, 0, 0); outline:none;}
input[type="checkbox"],
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="radio"]{ vertical-align: middle;}
button{background:none;}
button, input{ padding: 0; margin: 0; border: 0;}
a{ text-decoration: none; color: #4b4b4b; -webkit-tap-highlight-color:rgba(0, 0, 0, 0); outline:none;}
strong{font-family:inherit;}


:root{
	--mainColor:#44c2d0;
	--swiper-theme-color:#999999;
}

/* 모바일바로가기 */
#mobile-btn { } 
#mobile-btn { position: fixed; right: 0; top: 200px; z-index: 150; } 
#mobile-btn > a { display: block; width: 210px; height: 60px; background: rgba(0,0, 0, 0.6) url(../image/main/mobile_on.png) right 15px top 26px no-repeat; color:#fff; border-radius: 20px 0 0 20px; transition: all 0.3s; } 
#mobile-btn > a:hover { background-color: rgba(191, 150, 106, 1); } 
/* #mobile-btn > a:hover p { display:block; opacity: 1; transition-delay: 0.2s } */
#mobile-btn > a > p { font-size: 18px; font-weight: 500; color: #fff; text-align: center; line-height: 60px } 



/* 공통 */
.wrap{width:1200px; margin:auto; max-width:100%; min-width:1200px;}

.w1680{width:100%; margin:auto; max-width:none; min-width:auto; box-sizing:border-box; padding:0 12rem;}

.w1200{width:1200px; margin:auto; max-width:100%; min-width:1200px;}

body .bx-wrapper{box-shadow:0 0 0 0; margin-bottom:0; padding:0; border:none; background-color:transparent;}

strong{font-size:inherit; color:inherit;}

.flex{display:flex;}

.hidden{height:100%; min-height:100%; overflow:hidden !important; touch-action:none;}

.f-mont{font-family:'Montserrat' !important;}

.m_show{display:none !important;}

br.m_br{display:none;}

br.pc_br{display:block;}

/* 헤더 */
#header{width:100%;}

@media (max-width:1440px){

.w1680{width:100%; margin:auto; max-width:none; min-width:auto; box-sizing:border-box; padding:0 5.5rem;}

}
@media (max-width:768px){

.w1680{width:100%; margin:auto; max-width:100%; min-width:auto; box-sizing:border-box; padding:0 2rem;}

}




/* 상담신청 */
.csTel .chk-case { position:relative; display:inline-block; width:100%; margin-top:15px;;}
.csTel .chk-case:After {display:block; content:""; clear:both; }
.csTel .chk-case .ck-form {color:rgba(255, 255, 255, .5); font-size:16px;  float:right;}
.csTel .quick-agree { cursor: pointer; color: rgba(255, 255, 255, .5); font-size: 15px;}
.csTel .agree-box {
position: absolute;
width: 323px;
padding: 10px;
font-size: 16px;
border: 1px solid #303030;
background: #fff;
z-index: 1;
display: none;
text-align: left;
bottom: 20px;
left: 20px;
transition:none;
}
.csTel .q-consl .f_cs { width:100%; display:inline-block; padding:15px 0 30px; }
#agree { vertical-align:middle; margin-right:3px; color:rgba(255, 255, 255, .5);}
.ck-form input{ vertical-align:middle; color:rgba(255, 255, 255, .5); font-size:16px;}
.ck-form label{ vertical-align:middle; color:rgba(255, 255, 255, .5); font-size:16px;}
.ck-form input::placeholder{ vertical-align:middle; color:rgba(255, 255, 255, .5);}
.agree_tit{font-size:18px; color:#c80000;}






#topBtn{position:absolute; bottom:60px; right:60px; z-index:1; width:60px; height:60px;}
#topBtn img{width:60px; height:60px; object-fit:cover; cursor:pointer;}



img.pc{display:block;}
img.mo{display:none;}